/*fonts
font: 400 700 'Droid Sans', sans-serif;
font: 400 700 'Amatic SC', cursive;
font: 400 700 'Droid Serif', serif;*/


/*global*/
html {font-size: 62.5%;} /*rem base font*/
body {min-width:320px;}
html, button, input, select, textarea { color: #222; }
.chromeframe { margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0; }
.hidden { display: none!important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
::-moz-selection {background:#ee7d0c;color:#fff;text-shadow:none;}
::selection { background: #ee7d0c; color: #fff; text-shadow: none; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
textarea { resize: vertical; }
p { margin: 0 0 15px; }
dl, ol, ul {margin:0 0 20px 0;}

/* clearfix */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }

/*global structure*/
.print-logo {display:none;}
.wrapper { max-width: 1214px; margin: 0 auto; padding: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

/*typography*/
body { font: 13px/20px 'Droid Sans', sans-serif; font-size:1.3rem; line-height:2.0rem; color:#000; }
h1 { font-size: 20px; line-height:1.2em; font-size:2.0rem; font-weight:400; margin: 0 0 30px; font-family:'Droid Serif', serif; }
h2 { font-size: 16px; line-height:1.2em; font-size:1.6rem; margin: 0 0 25px; font-family:'Droid Serif', serif; }
h3 { font-size: 15px; line-height:1.2em; font-size:1.5rem; margin: 0 0 20px; font-family:'Droid Serif', serif; }
h4 { font-size: 14px; line-height:1.2em; font-size:1.4rem; margin: 0 0 20px; font-family:'Droid Serif', serif; }
h5 { font-size: 13px; line-height:1.2em; font-size:1.3rem; margin: 0 0 15px; font-family:'Droid Sans', sans-serif; }
h6 { font-size: 12px; line-height:1.2em; font-size:1.2rem; margin: 0 0 15px; font-family:'Droid Sans', sans-serif; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #d04526; }

/*form layout*/    
fieldset { border:0 none; padding:0; margin:0;}    
legend { display:block; width:100%; font:20px/36px 'Droid Sans', sans-serif; padding:0; margin-bottom:10px;}
.vividForm ul{ list-style:none; padding:0; margin:0;}
.vividForm li {}  
.vividForm li li {margin-bottom:2px;}  
formepi .columns { margin-bottom:0;}
.vividForm li:last-child {margin-bottom:0;}    
.vividForm label, .vividForm h4, label {display:block; font:700 13px/1em 'Droid Sans', sans-serif; font-size: 1.3rem;  margin-bottom:15px;}
.content input, .content select, .content .k-dropdown-wrap, .content textarea, .content formepi ul {margin-bottom:30px;}
.help-block {font-size:11px; font-style:italic;}

/*EPiServer xform style overrides*/
table fieldset {margin-bottom:30px;}
table fieldset legend {display:block; font:700 13px/1em 'Droid Sans', sans-serif; font-size: 1.3rem;  margin-bottom:15px;}/*headins for radio and checkbox groupings*/
table fieldset label {font:13px/20px 'Droid Sans', sans-serif; margin-bottom:0;}/*labels for radio and checkbox groupings*/
table fieldset br {display:none;} /*hidden*/

/*inputs, textareas*/
input, .k-dropdown-wrap, textarea {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; display:block; width:100%; min-height:38px; font:16px/38px 'Droid Sans', sans-serif; padding:0 5px; background-color:#eaeaea;  border:none; -webkit-appearance: none; -moz-box-shadow: none; box-shadow: none;}/*min font size of 16px required for devices*/    
input:disabled {background:#eee;}    
input:focus, select:focus, .k-dropdown-wrap.k-state-focused, textarea:focus {border-color:#ccc;}
input[type="file"] { line-height:normal; padding:6px; background:none;  border:1px solid #ddd;}

/*kendo drop downs*/
.k-dropdown {display:block; width:100%;}
.k-dropdown-wrap {position:relative; display:block; padding-right:30px;  }    
.k-dropdown .k-input {}    
.k-dropdown .k-select { position:absolute; top:0; right:0;}   
.k-dropdown .k-select .k-icon { display:block; width:33px; height:38px; text-indent:-9999px;  background: #eee url("images/sprites.png") no-repeat -295px -81px;  border-left:1px solid #fff;}    
.k-list-container {border:1px solid #ccc; border-top:0 none; background:#fff; overflow:hidden;}    
.k-list-container ul.k-list {list-style:none; padding:0; margin:0;}
.k-list-container li.k-item  {font:12px/18px arial, sans-serif; padding:5px;}    
.k-list-container li.k-item.k-state-selected {background:#eee;}    
.k-list-container li.k-item.k-state-hover {background:#ddd;}   

/*radio buttons / checkboxes*/    
.checker, .radio {display:inline-block; vertical-align:middle; border:1px solid #ddd; border:none\9; /*ie8*/ overflow:hidden; float:left;}
.checker.focus, .radio.focus {border-color:#ccc; }    
.checker span, .radio span {display:block; background:#fff; }    
.checker input, .radio input{width:15px; height:15px; min-height:0; opacity:0; padding:0; margin:0; background:#F6F6F6; } 
.radio+label, .checker+label {font:12px/18px 'Droid Sans', sans-serif; font:1.2rem; display:inline-block; margin:0 0 0 5px; vertical-align:top;}

/*radio buttons*/
.radio {-webkit-border-radius: 12px; -moz-border-radius: 12px;  border-radius:12px; }  
.radio span {-webkit-border-radius: 12px; -moz-border-radius: 12px;  border-radius:12px; }    
.radio span.checked {background: url(images/sprites.png) no-repeat -107px -168px #fff;}     

/*checkboxes*/
.checker span.checked {background: url(images/sprites.png) no-repeat -106px -137px #fff;}

/*links*/
.contentArea a, .contentArea a:visited {color:#801b1d;}
.contentArea a:hover, .contentArea a:active {text-decoration:none;}

/*buttons*/
.contentArea a.btn, .contentArea .btn, input[type="submit"], .contentArea input[type="button"] {width:auto; color:#fff; background:#801b1d; height:33px; padding:0 25px; font:11px/33px 'Droid Sans', sans-serif; text-transform:uppercase; letter-spacing:1px; display:inline-block; cursor:pointer; text-decoration:none; margin-bottom:30px;}
.contentArea a.btn:hover, input[type="submit"]:hover, .contentArea input[type="button"]:hover {background:#A3292B; text-decoration:none;}

/*table*/
.table {width:100%; margin:0 0 20px 0;}
.table td {border-bottom:1px solid #eaeaea;}
.table th, .table td {padding:10px 5px;}
.table th {background:#eaeaea; text-align:left;}

/*header*/
header .headerRight {background: url("images/mobileHeaderBg.jpg") repeat-x top center;}
.waGovtLogo {width:72px; height:49px; background:url("images/sprites.png") no-repeat 0 -81px; text-indent:-9999px; float:left; margin:5px 0 0 6px;}
.daaLogo {
    width: 158px;
    height: 49px;
    background: url("images/DoPLHWebsmall.png") no-repeat -3px 0;
    text-indent: -9999px;
    float: left;
    margin: 5px 0 0 5px;
}
.searchNavToggleContainer {width:154px; float:right; clear:both;}
.toggleIcons {float:right;}

/*utility navigation*/
.utilityNavigation {border-bottom:1px solid #000;}
.utilityNavigation h3 {font:700 14px/18px 'Droid Sans', san-serif; text-transform:uppercase; padding:16px 0 6px; margin:0;}
.utilityNavigation ul {list-style:none; padding:0; margin:0 0 10px 0;}
.utilityNavigation ul a {display:block; font:300 13px/18px 'Droid Sans', san-serif; color:#000; text-decoration:none; padding:7px 0;}
.utilityNavigation ul a:hover {text-decoration:underline;}

/*Search*/
#searchToggle { display:inline-block; width:50px; height:59px; background: #5d646c url("images/sprites.png") no-repeat 0 -131px; text-indent:-9999px; float:left; border-bottom:1px solid #000;}
#searchToggle.active { background-color:#fff; background-position: 0 -189px; }
.searchContainer{ position:relative; display:none; clear:both; padding:12px 12px 0;}
.searchContainer label {display:none;}
.searchContainer input[type="text"] {color:#666; background:#ececec; font:16px/39px 'Droid Sans', san-serif;  border:0; border-right:40px solid #5d646c; height:39px; padding:0 4%; }
.searchContainer .btn {position:absolute; top:12px; right:12px; width:40px; height:39px; text-transform:uppercase; background: #5d646c; border:none; color:#fff; font-size:14px;}
.searchContainer .btn:hover, .searchContainer .btn:active {background-color:#505050;}    
.searchContainer a {color:#000; text-decoration:none; font-size:11px; text-align:right; display:block; margin:6px 0;}
.searchContainer a:hover {text-decoration:underline;}

/*Main Navigation*/
#navigationToggle { display:inline-block; width:50px; height:59px; background: #5d646c url("/sprites.png") no-repeat -50px -131px; text-indent:-9999px; float:left; margin-left:1px; border-bottom:1px solid #000;}
#navigationToggle.active { background-position: -50px -189px; background-color: #fff; border-color:#fff; }
#navigationContainer { position:relative; display: none; z-index:101; padding:0 10px 20px;}
ul.navigation { width: 100%; list-style: none; position: relative; padding: 0; margin: 0; }
ul.navigation ul { width: 100%; display: none; padding: 0; margin: 0; }
ul.navigation ul ul, ul.navigation ul ul ul { top: 0; left: 100%; }
ul.navigation li { position: relative; border-bottom: 1px solid #3a3a3a; }
ul.navigation ul li { width: 100%; display: block; border-bottom: 0 none; }
ul.navigation a { display: block; text-decoration: none; background: none; color: #000; height:auto; font:700 14px/18px 'Droid Sans', san-serif; padding:16px 0; position:relative}
ul.navigation a.active { }
ul.navigation ul a.active{ background: #fff; color:#801b1d;}
ul.navigation a .toggle-icon {position:absolute; top:0; right:0; display:block; height:100%; width:36px; background:url("images/sprites.png") no-repeat -256px -130px;}
ul.navigation a.active .toggle-icon {background-position:-256px -184px;}
ul.navigation ul a .toggle-icon {background-position:-256px -142px;}
ul.navigation ul a.active .toggle-icon {background-position:-256px -194px;}
ul.navigation ul a { height: auto; background: #FFF; color:#000; border-bottom: 0 none; font:300 13px/18px 'Droid Sans', san-serif; padding:7px 18px;}
ul.navigation ul a:active {color:#801b1d;}
ul.navigation > li > ul {margin-bottom:15px;} 
ul.navigation ul ul a { padding-left:40px;}

/*internal nav*/
.internalNavigation {display:none;} 

/*mobile nav and internal side nav shared styles*/
.internalMobileNavigation h2,.internalNavigation h2 {font: 16px/1.5em 'Droid Serif', serif; font-size:1.6rem; color:#fff; background:#000; padding:13px 15px; margin:0 0 20px 0;}
.internalMobileNavigation a, .internalNavigation a {text-decoration:none;}
.internalMobileNavigation a:hover, .internalNavigation a:hover  {text-decoration:underline;}
.internalMobileNavigation ul, .internalNavigation ul {list-style:none; margin:0; padding:0;}
.internalMobileNavigation ul li, .internalNavigation ul li {font: 13px/1.231em 'Droid Sans', sans-serif; font-size:1.3rem; padding:5px 0;}
.internalMobileNavigation > ul > li, .internalNavigation > ul > li {border-bottom:1px solid #000;  padding:16px; }
.internalMobileNavigation > ul > li > a, .internalNavigation > ul > li > a  {color:#000; font: 700 14px/16px 'Droid Sans', sans-serif; font-size:1.4rem; }
.internalMobileNavigation ul ul, .internalNavigation ul ul {display:none;}
.internalMobileNavigation li.active-parent ul, .internalNavigation li.active-parent ul {display:block} 
.internalMobileNavigation li.active-parent, .internalNavigation li.active-parent {padding:0 16px 10px;} 
.internalMobileNavigation li.active-parent a, .internalNavigation li.active-parent a {color:#801b1d;}
.internalMobileNavigation ul ul a, .internalNavigation ul ul a {color:#801b1d; font-weight:400;}
.internalMobileNavigation ul ul ul, .internalNavigation ul ul ul {margin:10px 0 0 0; padding:0 0 0 15px;}
.internalMobileNavigation a.active-link, .internalNavigation a.active-link { text-decoration:underline; }

/*content*/
.contentArea {padding:0 10px;}
.content { padding: 0; }
.contentArea blockquote {color:#801b1d; font:20px/30px 'Droid Serif', serif; font-style:italic; padding:10px 0; margin:0 0 30px; border-bottom:1px solid #000; border-top:1px solid #000;}
.contentArea img {margin-bottom:18px; max-width:100%; display:block;}
.content h1 {background:#e07727; padding:13px 15px; margin-left:-15px; margin-right:-15px;}
.breadcrumbs {display:none;}
.homepage.main {background:none;}
.main {background: url("images/internalMobileBg.png") no-repeat top right;}

/*right rail*/
.rightRail {border-top:2px solid #000; padding-top:25px;}
ul.linksList {list-style:none; padding:0;}
ul.linksList li {border-bottom:1px solid #000; padding:14px 0; line-height:1em;}
ul.linksList li:first-child {border-top:1px solid #000;}
ul.linksList li a {text-decoration:none;}
ul.linksList li a:hover {text-decoration:underline;}

/*cycle slider - home*/
.slider {position:relative; width:100%; max-width: 1200px; margin:0 auto;} 
.slider .slide{width:100%; overflow:hidden;}
.slider .slide img {display:inline-block; width:150%; margin-left:-25%; display:block;}
.slider .prev, .slider .next {background: #5d646c url("images/sprites.png") 0 0 no-repeat; height:50px; width:50px; display:inline-block; position:absolute; z-index:103; border-right:1px solid #fff;}    
.slider .prev:active, .slider .next:active {background-color:#868686; cursor:pointer;}
.slider .prev {background-position:-130px -130px; bottom:1px; left:0;}
.slider .next {background-position:-130px -182px; bottom:51px; left:0; border-bottom:1px solid #fff;}
.slider .paging {display:inline-block; vertical-align:top; height:20px; text-align:center; position:absolute; bottom:10px; left:71px; z-index:103;}
.slider .paging span {color:#fff; font-size:20px; padding:0 1px; cursor:pointer;}  
.slider .paging span.cycle-pager-active {color:#e07727;}
.slider .caption {background:#000; color:#fff; padding:14px 22px 22px 72px; height:102px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border-bottom:1px solid #fff;}
.slider .caption p {font: 17px/19px 'Droid Sans', sans-serif; margin:0;}
.slider .caption a:hover {background:#ca020d;}
.slider .caption .captionInner {height:58px; overflow:hidden;}
.pauseOnHover {display:none;}

/*hometiles - home*/
.homeTiles ul {list-style:none; margin:0; padding:0;}
.homeTiles ul li {height:106px; overflow:hidden; border-bottom:1px solid #fff; position:relative;}
.homeTiles a {text-decoration:none;}
.homeTiles h3 {font: 700 14px/19px 'Droid Sans', sans-serif; background:#000; color:#fff; position:absolute; bottom:0; left:0; margin:0; padding:8px 40px 8px 10px; text-transform:uppercase;}
.homeTiles img {width:100%; margin-top:-20%;}
.homeTiles ul li:after {content:""; width:21px; height:37px; background:url("images/sprites.png") no-repeat -259px -87px; top:35px; right:16px; position:absolute;}

.homeText {background:#e07727; padding:25px 30px; clear:both; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; color:#000;}
.homeText a {color:#000; font-weight:700; text-decoration:none; }
.homeText a:hover, .homeText a:active {text-decoration:underline;}
.homeText p:last-child {margin:0;}

/*popular pages - home*/
.popularPagesTiles ul {padding:0; margin:0;}
.popularPagesTiles ul li {list-style:none; width:50%; float:left; text-align:center; height:160px; border-bottom:1px solid #999999; border-right:1px solid #999999; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.popularPagesTiles ul li a {padding:13px;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.popularPagesTiles ul li:nth-child(2n) {border-right:none;}
.popularPagesTiles ul li img {width:75px; }
.popularPagesTiles h3 {font: 700 25px/25px 'Amatic SC', cursive; color:#000; max-width:100px; margin:2px auto 0;}
.popularPagesTiles a {text-decoration:none; display:block; height:100%;}

/*popularPages internal*/
.popularPages ul {padding:0; margin:0;}
.popularPages ul li {list-style:none;-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; clear:both; border:1px solid #dbdbdb; margin:0 0 10px 0;}
.popularPages ul li a {min-height:45px; padding:5px; }
.popularPages ul li img {width:45px; margin:0 10px 0 0; display:inline-block; float:left;}
.popularPages h2 {border-bottom:#e07727 solid 4px; padding:15px 0; }
.popularPages h3 {font: 13px/19px 'Droid Sans', sans-serif; color:#000; margin:14px 0 0 0; display:inline-block;}
.popularPages a {text-decoration:none; display:block; height:100%;}

/*news detail*/
.contentArea a.back {font: 700 13px 'Droid Serif', serif; font-size:1.3rem; font-style:italic; text-decoration:none;}
.contentArea a.back:hover {text-decoration:underline;}
.newsHeading h2 {font: 20px 'Droid Serif', serif; font-size:2.0rem; margin: 0 0 2px; }

/*news listing*/
.newsListing ul {list-style:none; padding:0;}
.newsListing ul li {border-bottom:1px solid #000; position:relative;}
.newsListing ul li:first-child a {padding-top:0;}
.newsListing ul li a {text-decoration:none; padding:18px 0; display:block;}
.newsListing ul li h2 {font: 20px 'Droid Serif', serif; color:#000; font-size:2.0rem; margin:0;}
.newsListing ul li p {color:#000; margin:0;}

/*search results*/
.searchHeading {border-top:1px solid #000; border-bottom:1px solid #000; padding:20px 0; margin:0 0 25px;}
.searchHeading h2 {font: 20px 'Droid Serif', serif; font-size:2.0rem; margin: 0 0 2px; }
.searchHeading p {margin:0;}
.internalSearchContainer {position:relative;}
.internalSearchContainer label {display:none;}
.searchHeading .searchbox {display:inline-block; padding:0 97px 0 10px; margin:0 0 15px;}
.searchHeading .searchbutton {position:absolute; top:0; right:0;}
.searchResults ul {list-style:none; padding:0;}
.searchResults ul li {margin:0 0 25px;}
.searchResults ul li h3 {margin:0;}
.searchResults ul li h3 a {text-decoration:none;}
.searchResults ul li h3 a:hover {text-decoration:underline;}

/*pagination*/
.pagination{margin-bottom:40px}
.contentArea .pagination a {color:#000; text-decoration:none;}
.pagination .paging-prev:before,.pagination .paging-next:after  {content:""; display:inline-block; width:7px; height:10px; background: url("images/sprites.png") no-repeat 0 0; margin:0 2px;}
.pagination .paging-prev:before {background-position: -297px -117px; }
.pagination .paging-next:after {background-position: -305px -117px;}
.pagination .paging{display:inline-block; margin:0 15px; text-align:center; padding:0}
.pagination .paging li{display:inline-block;}
.pagination .paging li a { padding:0 0 0 10px; margin:0 0 0 8px; border-left:1px solid #000;}
.pagination .paging li:first-child a {border:none; margin:0; padding:0;}
.pagination a:hover, .pagination a.current{text-decoration:underline;}

/*form pages*/

.formPagesLink {text-align:center; margin:10px 0;}
.formPagesLink a {color:#000;}
.formPages td, .formPages tr {vertical-align:top;}
.formPages td input, .formPages td .k-dropdown-wrap, .formPages textarea {margin:0 0 20px;}
.formPages td input[type="submit"] {margin:0 0 10px 0;}
.formPages .table td {border:1px solid #ccc;}
.formPages span.redInfo {display:inline-block; color:red; font-weight:bold;}
.formPages .alignCenter {text-align:center;}
.formPages .width45 {width:45%}
.formPages .width30 {width:30%}
.formPages .width20 {width:20%}
.formPages .width15 {width:15%}
.formPages .ftpbasket, .formPages .ftpfiles, .formPages .travelReserves {height:30px;width:100%;}
#MainContent_UpdatePanel1 table {width:100%;}
tr.pagerRow table {width: auto!important;}

/*footer*/
footer {background:#000; color:#eee; text-align:center; padding:30px 20px;}
footer .wagov {font-size:16px; font-size:1.6rem; color:#fff; display:block; margin:0 0 25px;}
footer p, footer ul {font-size:11px; font-size:1.1rem;}
footer ul {margin:0 0 5px; padding:0;}
footer ul:after {content:"...."; color:#e07727; display:block; text-align:center;}
footer ul li {list-style:none; padding:0 4px; display:inline-block;}
footer a {text-decoration:none; color:#eee;}
footer a:hover, footer a:active {text-decoration:underline;}
footer .email {width:33px; height:33px; background: url("images/sprites.png") -212px -88px no-repeat; display:inline-block; text-indent:-9999px;}
footer .email:hover {zoom: 1;filter: alpha(opacity=80); opacity: 0.8;}

@media only screen and (min-width:641px) {
/*form pages*/
.formPagesLink {float:right; margin:17px 10px;}
.formPagesLink a {color:#fff;}
.formPages td {width: auto; clear: none; display: table-cell;}
.formPages.content input[type="submit"], .formPages.content input[type="button"] {width:auto;}
.formPages.content input[type="text"] {width:90%; display:inline-block;}
.formPages .ftpbasket, .formPages .ftpfiles, .formPages .travelReserves {width:368px;}

/*global structure*/
body {font-size: 13px; font-size:1.3rem;}

/*table*/
.table th, .table td {padding:10px 15px;}

/*form layout*/
input, select, .k-dropdown-wrap, textarea {min-height:33px; font:12px/33px arial, sans-serif; font-size:1.2rem;}
textarea {line-height:14px; min-height:115px; padding:10px;}
.k-dropdown .k-select .k-icon { width:33px; height:33px;}           
formEpi .columns {max-width:280px;}  

/*radio buttons / checkboxes*/    
.checker, .radio {float:right;}
.radio+label, .checker+label {margin:0;}

/*header*/
header .headerRight {background: url("images/headerBg.jpg") repeat-x top center;}

/*internal Nav*/
.internalMobileNavigation {display:none;}
.internalNavigation {display:block;}

/*content*/
.content { position: relative; padding:7px 0 0 0;}
.homepage .content {padding:0;}
.content h1 {margin-left:0; margin-right:0;}
.content img {display:inline-block;}
.contentArea .img-right {float:right; margin:0 0 10px 40px;}
.contentArea .img-left {float:left; margin:0 40px 10px 0;}
.main {background: url("images/internalBg.png") no-repeat top center;}

/*right rail*/
.rightRail {border:none; padding:0; max-width:150px;}

/*cycle slider - home*/
.slider { width:100%;}
.slider .slide img {width:121%; margin-left:0;}    
.slider .caption {height:142px; padding:25px 25px 25px 105px}
.slider .caption .captionInner {height:80px;}
.slider .caption p {font: 22px/26px 'Droid Sans', sans-serif;}
.slider .prev, .slider .next {height:70px; width:70px;} 
.slider .next {bottom:71px; background-position:-307px -131px;}
.slider .prev {background-position:-309px -208px;}
.slider .paging {left:100px;}
.slider .paging span {font-size:28px;}

/*hometiles - home*/
.homeTiles ul li {width:50%; float:left; height:234px;}
.homeTiles ul li:after {display:none;}
.homeTiles h3 {width:100%; padding:9px 12px 25px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border-right:1px solid #5c544f;}
.homeTiles h3:after {content:"";  background:url("images/sprites.png") no-repeat -286px -87px; width:10px; height:10px; display:inline-block; margin-left:6px;}
.homeTiles img {margin-top:-7%;}

/*popularPages - internal*/
.popularPages h2 {border-top:1px solid #000;}
.popularPages ul li {width:50%; float:left; clear:none; padding:5px 0; border:none; margin:0;}
.popularPages ul li a {padding:0;}

/*popular pages - home*/
.popularPagesTiles ul li {width:25%; border-bottom:1px solid #999999; border-right:1px solid #999999; }
.popularPagesTiles ul li:nth-child(2n) {border-right:1px solid #999999;}
.popularPagesTiles ul li:nth-child(4n) {border-right:none;}

/*news listing*/
.newsListing ul li a {padding:18px 65px 18px 0;}
.newsListing ul li:after {content:""; display:inline-block; float:right; width:17px; height:30px; background:url("images/sprites.png") no-repeat -107px -195px; position:absolute; top:25px; right:25px;} 
.newsListing ul li:first-child:after {top:7px;}

/*searchResults*/
.internalSearchContainer {width:515px;}
.searchHeading .searchbox {width:400px;}

/*footer*/
footer .columns:nth-child(2) {padding:5px 0 0;}
footer .columns:nth-child(1) {padding:5px 0 0;}
footer .wagov {text-align:left;}
footer .email {float:right;}

}
@media only screen and (min-width:960px) {

/*form pages*/
.formPagesLink {float:right; margin:50px 10px;}
.formPagesLink a {font-size:12px;}
.formPages .ftpbasket, .formPages .ftpfiles, .formPages .travelReserves {height:254px;}

/*global structure*/
.content, .header .inner, footer .inner {max-width:980px; margin:0 auto; }
#navigationContainer,.breadcrumbs .inner {max-width:1010px; margin:0 auto;}

/*header*/
header {background: #2a2a2a url("images/headerBg.jpg") repeat-x top center; height:124px;}
.header .inner {position:relative;}
.waGovtLogo {margin-top:20px; width:112px; height:80px; float:left; background-position:0 0;}
.waGovtLogo:hover {background-position:0 -318px;}
    .daaLogo {
        margin-top: 20px;
        width: 293px;
        height: 90px;
        float: left;
        background: url("images/DoPLHWeb.png");
        background-position: 0 0;
    }
.daaLogo:hover {zoom: 1;filter: alpha(opacity=80); opacity: 0.8; }
header .headerRight {background:none; border:none;}

/*Search*/
#searchToggle { display:none;}
.searchContainer{ position:absolute; top:44px; right:0; display:block; background:none; padding:0; width:250px;}
.searchContainer input[type="text"] {border:none; width:210px; font-size:12px;}
.searchContainer .searchbox {display:inline-block; vertical-align:top; width:210px; height:40px;}
.searchContainer .btn {top:0; right:0;}
.searchContainer a {color:#fff;}

/*Main Navigation*/
nav {background:#000;}
#navigationToggle { display: none; }
#navigationContainer { display: block  !important; padding:0;}
ul.navigation ul { position: absolute; top: 100%; left: 0; z-index:10; min-width:250px; }
ul.navigation > li:nth-child(1) a {background:url("images/sprites.png") no-repeat 0 -250px; text-indent:-9999px;}
ul.navigation > li:nth-last-child(1) ul {right:0; left:auto;}
ul.navigation li { float: left; display: inline; border-bottom:0 none; }
ul.navigation li .toggle-icon{display:none;}
ul.navigation ul li a {padding:10px 0; background:#801b1d; border-bottom:1px solid #993333;}
ul.navigation li:hover ul { display: block; }  
ul.navigation a, ul.navigation li a { background:#000; color: #fff;}
ul.navigation > li > a {text-align:center;}
ul.navigation > li > ul {background:#801b1d; padding:0 10px 20px;}
ul.navigation > li:hover > a {background-color:#801b1d;}
ul.navigation ul ul, ul.navigation li:hover ul ul {display:none;}    
ul.navigation ul a:hover {color:#ff9999;}
ul.navigation a { padding:18px 15px; color:#fff;}
ul.navigation > li.active-parent > a {background:#e07727; color:#000;}
ul.navigation > li.active-parent:hover > a {color:#fff; background:#801b1d;}

/*utility navigation*/
.utilityNavigation { position:absolute; right:10px; top:-105px; border:none;}    
.utilityNavigation li{float:left; display:block;}        
.utilityNavigation li a {border:0 none; background:none; color:#fff; font-size:11px; padding:0 5px;}        
.utilityNavigation h3 {display:none;}

/*content*/
.content {padding:0;}
.contentArea {padding:0;}
.homepage .content {margin-top:-567px; z-index:100;}
.content h1 {margin:0 0 30px; line-height:24px;}

/*breadcrumbs*/
.breadcrumbs {display:block; margin:0 0 25px 0; letter-spacing:0.5px; background:#dfe0e0; } 
.breadcrumbs ul { list-style:none; padding:16px 12px; margin:0;} 
.breadcrumbs li { float:left; font:11px/17px 'Droid Sans', sans-serif; font-size:1.1rem;} 
.breadcrumbs a { display:block; float:left; padding-right:10px; color:#801b1d; text-decoration:none;} 
.breadcrumbs a:after {content:""; background: url("images/sprites.png") -283px -109px no-repeat; width:10px; height:17px; display:inline-block; vertical-align:top; margin-left:10px;} 
.breadcrumbs a:hover, .breadcrumbs a:active {text-decoration:underline;}

/*popular pages home*/
.popularPagesTiles {text-align:center;}
.popularPagesTiles ul {display:inline-block; margin:20px 0 30px;}
.popularPagesTiles ul li {width:auto; border-bottom:none; border-right:none; margin:0 14px;}
.popularPagesTiles ul li a {padding:16px 0;}
.popularPagesTiles ul li:nth-child(2n), .popularPagesTiles ul li:nth-child(4n) {border-right:none;}
.popularPagesTiles ul li:hover {zoom: 1;filter: alpha(opacity=80); opacity: 0.8;}


/*popularPages internal*/
.popularPages ul li {width:33.33%;}
.popularPages ul li:hover {zoom: 1;filter: alpha(opacity=80); opacity: 0.8;}

/*slider - home */
.sliderWrapper {background:#e07727; height:567px; overflow:hidden;}
.slider { height:567px; max-width:2000px;}
.slider .slide {height:567px; background:url("images/sliderBg.jpg") no-repeat top center;}
.slider .slide img {width:1092px; margin-left:-500px;}
.slider .captionWrapper {width:980px; margin:-254px auto 0; position:relative;}
.slider .caption {width:430px; margin-left:68px; height:137px; border:none; padding:25px; background: url("images/captionBg.png") repeat; }
.slider .imgWrapper {width:980px; margin:0 auto; height:567px;}
.pagerControls {width:100%; max-width:980px; margin:-256px auto 0; height:140px; position:relative; background-position:}
.slider .prev, .slider .next {border:none; height:68px; width:67px; background-color:transparent;}
.slider .prev:hover, .slider .next:hover {zoom: 1;filter: alpha(opacity=80); opacity: 0.8; background-color:#ddd; cursor:pointer;}
.slider .next {bottom:70px; background-position:-184px -132px;}
.slider .prev {background-position:-186px -209px;}
.slider .paging {left:92px;}
.pauseOnHover { width: 577px; height: 315px;content: ""; display: block;position: absolute;}

/*homeTiles - home*/
.homeTiles {width:482px; float:right;}
.homeTiles ul li {height:225px; border:none; background:#fff;}
.homeTiles ul li:hover img {zoom: 1;filter: alpha(opacity=90); opacity: 0.9;}
.homeTiles ul li:hover h3 {background:#801b1d;}
.homeTiles ul li:nth-child(1) {width:165px; margin-left:83px;}
.homeTiles ul li:nth-child(2) {width:234px;}
.homeTiles ul li:nth-child(3) {width:332px;}
.homeTiles ul li:nth-child(4) {width:150px;}
.homeTiles ul li img {width:194%; margin:0 0 0 -47%;}
.homeTiles ul li:nth-child(2) img {width:146%; margin:-1% 0 0 -23%;}
.homeTiles ul li:nth-child(3) img {width:100%; margin:0;}
.homeTiles h3 {width:auto; height:50px; line-height:17px; border:none;}
.homeTiles ul li:nth-child(1) h3 {border-right:1px solid #5c544f;}
.homeTiles ul li:nth-child(1) h3, .homeTiles ul li:nth-child(4) h3 {width:100%;}
.homeTiles ul li:nth-child(2) h3 {max-width:70%;}

/*homeText*/
.homeText {height:117px; margin-left:68px; background:#e07727 url("images/sliderCaptionBg.jpg") no-repeat top right; overflow:hidden; padding:20px 30px;}

/*news listing*/
.newsListing ul li a:hover h3 {color:#e07727;}
.newsListing ul li:hover:after {background-position:-107px -236px;}

}

@media only screen and (min-width:0px) and (max-width:641px) {

/*report viewer page http://testheritage.daa.wa.gov.au/siteregister/report.aspx*/
#ReportViewer1_ctl10 td { width: 100%!important; clear: both; display: block; min-width:0!important; height:auto!important; margin:0 0 10px 0;}
#ReportViewer1_ctl10 tr { display: block!important;width: 100%!important; min-width:0!important;  }
#ReportViewer1_ctl10 td div, #ReportViewer1_ctl10 table {width:auto!important;min-width:0!important; height:auto!important;}
#ReportViewer1_ctl10 table{width:100%!important;}

img { max-width: 100%; height:auto!important; width:auto!important;}


/*search by*/
.formPages .FieldText input, .formPages .FieldText select, .formPages .FieldText label {margin:0 0 10px;}
.formPages .FieldLabel input, .formPages .FieldLabel select,.formPages .FieldLabel label {margin:0 0 10px;}

/*form pages table*/
.formPages td {width:100%!important; display:block; border-bottom:0; clear: both;}
.formPages tr {width:100%!important; display:block;}
.formPages .table td {width:auto!important; clear: none;display: table-cell;}

#MainContent_UpdatePanel1 tr {border-bottom:1px solid }
#MainContent_UpdatePanel1 td {text-align:center; border:0;}
#MainContent_UpdatePanel1 th {border-bottom:0;}
#MainContent_UpdatePanel1 th:first-child {border-left:0;}
#MainContent_UpdatePanel1 th:last-child {border-right:0;}
#MainContent_UpdatePanel1 tr tr {border:0;}

/*add a class of <tr class="pagerRow"> to the last tr containing pagination*/
tr.pagerRow {margin:0;}
tr.pagerRow td {display:inline-block; clear:none; border:0; width:auto!important; font-size: 17px;padding: 4px 10px;}

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi) {
.k-dropdown .k-select .k-icon, .radio span.checked, .checker span.checked, #searchToggle, #navigationToggle, ul.navigation a .toggle-icon, .waGovtLogo, .slider .prev, .slider .next, .homeTiles ul li:after, .pagination .paging-prev:before, .pagination .paging-next:after, footer .email, .homeTiles h3:after, .newsListing ul li:after, .breadcrumbs a:after {background-image: url(images/sprites@2x.png); background-size:420px 400px;}

}
/*print styles*/
@media print {
.print-logo {display:block;}
.breadcrumbs, nav, header, .popularPages, footer, .internalMobileNavigation {display:none;}
* { background: transparent !important; color: #000 !important; /* Black prints faster: h5bp.com/s */ box-shadow: none !important; text-shadow: none !important; }
a, a:visited { text-decoration: underline; }
a[href]:after { content: " (" attr(href) ")"; }
abbr[title]:after { content: " (" attr(title) ")"; }
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
thead { display: table-header-group; /* h5bp.com/t */ }
tr, img { page-break-inside: avoid; }
img { max-width: 100% !important; }
 @page {
 margin: 0.5cm;
}
p, h2, h3 { orphans: 3; widows: 3; }
h2, h3 { page-break-after: avoid; }
}



